{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox Deluxe Select+, DebonAir, 2-Pos mode adjust, adjustable rebound",
      "cadre": "Carbone : Habit Full Carbon, 130mm travel, Proportional Response Suspension and Geo, 55mm chainline, ISCG05, BSA threaded BB, post mount brake, tapered headtube, DirectLine internal cable routing, UDH hanger",
      "fourche": "RockShox Pike Select+, 140mm, DebonAir, 15x110mm thru-axle, tapered steered, 42mm offset"
    },
    "direction": {
      "cintre": "HollowGram SAVE riser bar, Carbon, 35mm clamp, 30mm rise, 8° sweep, 5° rise, 780mmser, Carbon, 31.8mm, 9° sweep, 4° rise, 780mm",
      "potence": "Cannondale 1, 7075 Alloy, 1-1/8\", 35mm, 0°"
    },
    "grips": "Cannondale TrailShroom",
    "roues": {
      "jantes": "Stan's NoTubes Arch MK4, 28h, tubeless ready",
      "moyeu arrière": "DT Swiss, 12x148mm thru-axle",
      "moyeu avant": "Formula 15x110mm thru-axle ",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Rekon, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Dissector, 29x2.4\" (27.5x2.4\" - XS), 3C, EXO, tubeless ready "
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DUB BSA MTB73 Wide"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Eagle XG-1275, 10-52 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, Rainbow"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle Lunar, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, 12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, DUB, 55mm CL, 30T"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram G2 R hydraulic disc, 180/180mm HS2 centerlock rotors"
      },
      "selle": "Cannondale Scoop Shallow Elite, cro-mo rails",
      "tige de selle": "Cannondale DownLow Dropper, internal routing, 31.6, 125mm (XS-S), 150mm (M-XL)"
    }
  },
  "colors": [
    "Jade"
  ],
  "description": "Un VTT de trail fait pour grimper, foncer sur terrain plat et dévaler les descentes. Un vélo pour toutes les situations et tout pour le plaisir !\r\n\r\nLa suspension brevetée FlexPivot du Scalpel SE apporte un surcroît d’adhérence, de contrôle et de vitesse. Le débattement de 120 mm est tellement régulier qu’on pourrait penser qu’il est beaucoup plus long - ce qui équivaut à dire que les longues sorties sur sentier sont une partie de plaisir.\r\n\r\nLa géométrie XC progressive du Scalpel a encore évolué avec un angle de tube de direction plus relâché à 67°, une potence plus courte, des gros pneus, une tige de selle télescopique et un long débattement : si vous aimez foncer sur les sentiers qui exigent un maximum de contrôle et de précision, ce vélo est fait pour vous.\r\n\r\nNe vous accommodez pas de seulement deux de ces avantages. Prenez-les tous les trois. Avec son cadre tout carbone et sa nouvelle suspension FlexPivot , le Scalpel est l’un des VTT tout-suspendus parmi les plus légers et les plus rigides du marché. Conçu léger pour rouler vite = la bonne recette pour le plaisir.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1200
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1234
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1278
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 650
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/328/509328/2509328/4929197",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "name": "VTT Tout-Suspendu Cannondale Habit Carbon 1 Sram GX Eagle 12V 29″ Vert Jade",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "C23101U10MD",
      "price": 3799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151722",
      "stock": 2,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575608-vtt_tout_suspendu_cannondale_habit_carbon_1_sram_gx_eagle_12v_29___vert_jade"
    },
    {
      "@type": "Offer",
      "mpn": "C23101U10LG",
      "price": 3799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151493",
      "stock": 3,
      "taille": "L / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575608-vtt_tout_suspendu_cannondale_habit_carbon_1_sram_gx_eagle_12v_29___vert_jade"
    }
  ],
  "sku": "2509328",
  "tailles": [
    "S / 154-165 cm",
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ]
}
